gcc-build-script:multi-wrapper 0.0.1

A small wrapper for GCC suppressing multilib detection


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl
Authors:
  • Johannes Pfau
Dependencies:
none
Versions:
0.0.1 2016-Oct-14
~master 2016-Dec-25
Show all 2 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 0 downloads this month

  • 10 downloads total

Score:
0.3
Short URL:
gcc-build-script:multi-wrapper.dub.pm